.user-editor.post-type-page .select-lang,
.user-editor.post-type-page .table-heading-languages,
.user-editor.post-type-page .table-langs,
.user-editor.post-type-page .table-langs-edit,
.user-editor.post-type-page .language-panel {
    display: none;
}

.simple-textarea button[title="Italic"],
.simple-textarea button[title="Strikethrough"],
.simple-textarea button[title="Emoticons"],
.simple-textarea button[title="Special character"],
.simple-textarea button[title="Undo"],
.simple-textarea button[title="Redo"],
.simple-textarea button[title="Superscript"],
.simple-textarea button[title="Subscript"],
.simple-textarea button[title="Justify"] {
    display: none;
}

.activate-watermark {
    display: none;
}

.sidebar-media {
    display: none;
}

.media-library-area {
    z-index: 20000000;
}


/* Table */
.table-filter-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.table-filter-area .table-heading {
    margin-bottom: 0;
    font-size: 14px;
}

.table-filter-element {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.table-filter-submit {
    flex-direction: column;
    justify-content: flex-end;
}

input.refineText.formTextbox,
.jquery-searchBox {
    width: 200px !important;
}

.date-buttons {
    display: flex;
    gap: 5px;
}

.date-buttons a {
    color: black;
}

.site-table {
    color: black;
    font-size: 14px;
}

.site-table th {
    font-weight: 600;
}

.table-no-data {
    margin-top: 20px;
}

.site-table:not(.report-table) th:last-child {
    text-align: right;
}

.site-table-name a {
    font-weight: 600;
}

.site-form-card-type {
    display: flex;
    align-items: center;
    gap: 10px;
}

.site-form-card-type img {
    width: 20px;
}

.default-phone-input {
    display: none;
}

.admin-phone-element label {
    position: relative;
}

.admin-add-phone {
    color: #3535a9;
    font-weight: 600;
    margin-top: -10px;
    margin-bottom: 10px;
    cursor: pointer;
    display: table;
}

.admin-phone-element .remove-phone {
    position: absolute;
    top: 0;
    right: 0;
    color: #d12020;
    cursor: pointer;
}

.admin-phone-element .admin-element:first-child .remove-phone {
    display: none;
}

.student-color-td {
    padding: 0 !important;
    width: 6px;
}

.student-cert {
    background: red;
}

.student-miq {
    background: blue;
}

.payment-amount-out-of-range {
    font-size: 22px;
    display: inline-block;
    vertical-align: middle;
}

.payment-amount-out-of-range:before {
    content: '\f348';
    font-family: dashicons;
    color: red;
}



/* Site form */
#site-form {
    width: 400px;
    max-width: 100%;
}

#site-form .refineText {
    width: 100% !important;
}

.back-main-page {
    display: none;
    margin-bottom: 20px;
}

.back-main-page a {
    width: 400px;
}

.admin-element select {
    width: 100%;
}



/* Canvas */
.canvas-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: .5;
    z-index: 1000000;
    cursor: pointer;
    display: none;
}

.canvas-sidebar {
    position: fixed;
    top: 0;
    right: -400px;
    width: 400px;
    height: 100%;
    background: white;
    z-index: 10000000;
    transition: .3s all;
}

.active.canvas-sidebar {
    right: 0;
}

.canvas-header {
    padding: 30px 20px;
    border-bottom: 1px solid #ddd;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: black;
}

.canvas-header-title {
    font-weight: 600;
    font-size: 20px;
}

.canvas-close {
    display: flex;
    align-items: center;
    gap: 5px;
    cursor: pointer;
}

.canvas-body {
    padding: 20px;
    overflow-y: auto;
    height: calc(100% - 80px);
}

.searchBoxElement li div {
    display: none;
}

.admin-element-alert-note {
    margin-top: 5px;
    color: #d51919;
    font-style: italic;
    display: none;
}

.canvas-sidebar .display-uploaded-image img {
    max-width: 150px;
}

.flatpickr-calendar.open {
    z-index: 99999999 !important;
}



/* Tabs */
.tabs {
    background: white;
}

.tabs-heading {
    padding: 0;
    background: #f1f1f1;
}

.tabs-body {
    padding: 0 15px 15px;
}

.group-button {
    margin-top: 15px;
}

.group-table {
    font-size: 14px;
    color: black;
    width: 600px;
}

.group-table th {
    font-weight: 600;
}

.group-table label {
    cursor: pointer;
}

.added-group-student td {
    background: #ccc;
}

.gs-item-inactive {
    opacity: .4;
}

.group-students-date {
    margin-top: 20px;
}



/* Reports */
.report-tabs-heading {
    list-style: none;
    margin: 0 0 20px;
    display: flex;
    gap: 5px;
    padding: 0;
    border-bottom: 1px solid #ccc;
}

.report-tabs-heading li a {
    background: white;
    display: block;
    color: black;
    font-weight: 600;
    padding: 10px 15px;
    border: 1px solid #ccc;
    border-bottom: 0;
}

.report-tabs-heading .active-tab a {
    background: #f1f1f1;
}

.report-blocks {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 100%;
}

.report-table-block {
    order: 2;
}

.report-stats {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    font-weight: 600;
    order: 1;
    margin-top: 20px;
}

.report-stat td,
.report-stat th {
    padding-right: 15px;
    text-align: left;
}

.report-stat th {
    opacity: .7;
}

.teacher-report-blocks .report-stats {
    margin-top: 0;
}

.report-stat-number {
    font-size: 22px;
}

.report-stat-title {
    color: #777;
}

.no-data {
    padding-top: 15px;
}

.report-stat {
    background: white;
    border-radius: 5px;
    padding: 8px 15px;
    min-width: 150px;
    box-shadow: 0 0 5px #7f7f7f2e;
}

.report-stat:nth-child(1) {
    border-left: 4px solid blue;
}

.report-stat:nth-child(2) {
    border-left: 4px solid red;
}

.report-stat:nth-child(3) {
    border-left: 4px solid green;
}

.report-stat:nth-child(4) {
    border-left: 4px solid orange;
}

.report-stat:nth-child(5) {
    border-left: 4px solid pink;
}

.report-stat:nth-child(6) {
    border-left: 4px solid grey;
}


.report-period-header {
    display: flex;
    align-items: center;
    gap: 16px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.report-period-title {
    margin: 0;
}



/* Extra table */
.tr-extra {
    background: #ddd !important;
}

.tr-extra-heading {
    font-weight: 600;
    margin-bottom: 10px;
    padding-left: 10px;
}

.tr-extra td,
.tr-extra th {
    white-space: nowrap;
    background: transparent;
}

.tr-extra tr {
    background: transparent !important;
}

.tr-extra>td {
    padding: 20px;
}

.tr-extra table {
    border-collapse: collapse;
    width: 600px;
}

.tr-extra table td,
.tr-extra table th {
    border: 1px solid #000;
    text-align: left !important;
}

.tr-extra-teachers {
    margin-bottom: 20px;
}

.action-refresh-button {
    background: #4883d8;
}


/* Dashboard */
.admin-dashboard-reports {
    width: 100%;
}

.admin-dashboard-cards {
    width: 66.6%;
}

.admin-dashboard-block .post-table {
    margin-top: 0;
}